<template>
  <div>
    <el-form>
      <el-form-item label="播放地址">
        <el-input v-model="url"></el-input>
      </el-form-item>
    </el-form>
    <MMCPlayer title="测试播放器" :streamOptions="streamOptions" @close="onClose"></MMCPlayer>
  </div>
</template>

<script>
export default {
  data(){
    return {
      url: '',
    }
  },
  computed: {
    streamOptions(){
      return [
        {
          label: '播放源1',
          value: this.url,
          fpvUrl: ''
        }
      ]
    },
    
  },
  methods: {
    onClose(){
      alert('关闭')
    }
  }
}
</script>

<style lang="scss" scoped>

</style>